All Classes Namespaces Functions Variables Groups Pages
Mime::MessageInfo Struct Reference

message and part info hash More...

## Public Member Functions

list< hash< MessageInfo > > | part ()
| parts of the message or subparts of the part

## Public Attributes

data | body
| the data for the message or part
hash | hdr
| message or part headers

## Detailed Description

message and part info hash